highlight_string
pack
Misc. Funkcje
PHP Manual

# ignore_user_abort

(PHP 4, PHP 5)

ignore_user_abort — Set whether a client disconnect should abort script execution

### Opis

int ignore_user_abort ([ bool `$setting` ] )

Sets whether a client disconnect should cause a script to be aborted.

### Parametry

`setting`

  If not set, the function will only return the current setting.

### Zwracane wartości

Returns the previous setting, as a boolean.

### Notatki

PHP will not detect that the user has aborted the connection until an attempt is made to send information to the client. Simply using an echo statement does not guarantee that information is sent, see flush().

### Patrz także

- connection_aborted()
- connection_status()
- Connection Handling for a complete description of connection handling in PHP.

highlight_string
pack
Misc. Funkcje
PHP Manual